Subject: Re: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)

From: Stefan Kangas <[email-masked]>
Date: Thu, 10 Dec 2020 02:25:36 -0600

Protesilaos Stavrou <[email-masked]> writes:

> I agree that putting them all under lisp/ is not the right way to go
> right now.  Today I will experiment with placing the libraries in
> lisp/themes and the derivatives in etc/themes.  This will obfuscate the
> source code though, but I will try nonetheless and report back to you
> (without prejudice to any other ideas you or someone else may have).

Thanks!  Looking forward to seeing the new version in Emacs.

Could you explain how it would obfuscate the source code?  I'm not sure
I understand that part.